function dYfuncvecdt = ODEfun(t,Yfuncvec); 
Cc= Yfuncvec(1);
Cs= Yfuncvec(2);
e= Yfuncvec(3);
% Explicit equations
Ycs = .4;
alpha = .0001;
beta = .05;
Ks = .1 ;
mumax = .9;
emax = alpha/(mumax+beta);
ER = e/emax;
mu = mumax * ER*Cs/(Ks + Cs);
% Differential equations
dCcdt = mu * Cc;
dCsdt = -1/Ycs * mu * Cc;
dedt = alpha * Cs/(Ks + Cs) - beta*e - mu*e;
dYfuncvecdt=[dCcdt;dCsdt;dedt];



